# GNUmakefile          Chapter: 11, Connected Component
#      Copyright 1994, Center for Computer Vision and Visualization,
#      University of Florida.  All rights reserved.
#
#   Connected Component algorithms

#######################################################################
# Modify the following symbols to control compilation
#######################################################################

DIRS =	\
	counting-by-shrinking \
	hole-fill \
	euler

include ../gnumake.iah-chp
